Bug 739513 - tomboy-1.8.0 is available
Summary: tomboy-1.8.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomboy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 10:53 UTC by Upstream Release Monitoring
Modified: 2011-09-29 07:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-29 07:07:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-19 10:53:09 UTC
Latest upstream release: 1.7.7
Current version in Fedora Rawhide: 1.7.6
URL: http://download.gnome.org/sources/tomboy/1.7/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-27 11:04:27 UTC
Latest upstream release: 1.8.0
Current version in Fedora Rawhide: 1.7.6
URL: http://download.gnome.org/sources/tomboy/1.8/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Thomas Moschny 2011-09-29 07:07:56 UTC
tomboy-1.8.0-1.fc17 has been built.


Note You need to log in before you can comment on or make changes to this bug.